{% extends 'base.html' %}

{% block content %}
    {% for a in articles %}

        <div class="card" style="margin-top: 1em">

            <div class="card-header">
                <div class="row">
                    <div class="col-md-6">{{ a.title }}</div>
                    <div class="col-md-3 text-right">
                        <a href="{% url 'blog:list' article_type=a.article_type %}" class="card-link">{{ a.get_article_type_display }}</a>
                    </div>
                    <div class="col-md-3 text-muted text-right">
                        {{ a.published|date:'d E Y' }}
                    </div>
                </div>
            </div>

            <div class="card-body">
                {#                <h5 class="card-title">{{ a.title }}</h5>#}
                <p class="card-text">{{ a.content|safe|slice:1000 }}</p>
                <a href="{% url 'blog:detail' article_type=a.article_type slug=a.slug %}" class="card-link">Читать дальше...</a>
            </div>

        </div>

    {% endfor %}
{% endblock %}
